/* CSS for Newton books themselves.
 | Copyright © 2006-2010 Eric W. Brown and Saugus.net, Inc.
 |
 | This program is free software: you can redistribute it and/or modify
 | it under the terms of the BSD License (see License.txt included with
 | this distribution.
 */

/* Nothing here should depend upon the current skin. */

body
{
  white-space: normal;
  border: 0;
  margin: 0;
  padding: 5px;
  background-color: #FFF;
  color: #000;
  overflow: scroll;
}

p
{
  border: 0;
  margin: 0;
  padding: 0;
  min-height: .75em;
  line-height: 75%;
}

.Espy
{
  font-family: 'Espy Sans',sans-serif;
}

.Simple
{
  font-family: 'Geneva',sans-serif;
}

.Fancy
{
  font-family: 'New York',serif;
}

.Mono
{
  font-family: Monaco,monospace;
}

.Cursive
{
  font-family: cursive;
}

.Bordered
{
  border: 1px solid #000;
  display: block;
}

.Inverted
{
  background-color: #000;
  color: #FFF;
  display: block;
}

.BlockLink
{
  text-decoration: inherit;
  color: inherit;
}

.BlockLink:hover
{
  text-decoration: underline;
}

.Tab
{
  width: 2.5em;
}
